@charset "utf-8";
/* Filename：style_s.css */

/* -----------------------------------------
 Common（共通記述）
----------------------------------------- */

/* -----------------------------------------

 Local-Navigation

----------------------------------------- */
.local-nav{
	width:960px;
	height:50px;
	margin:30px 0 0;
	background:url(http://www.tokinoirodori.com/wp-content/uploads/2016/03/localnav_bg-1.png) no-repeat;
	overflow:hidden;
}

.local-nav ul{
	padding:0 !important;
	margin:0 !important;
}

.local-nav ul li{
	float:left;
	padding:0  !important;
	margin:0 !important;
	list-style-type:none;
	background:url(http://www.tokinoirodori.com/wp-content/uploads/2016/03/local_nav_border.png) no-repeat right center;
}

.local-nav ul li a{
	font-family:"HG明朝","游明朝" , "Yu Mincho" , "游明朝体" ,"Roboto Slab" , Garamond , "Times New Roman" ,  "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif !important;
	display:block;
	line-height:50px;
	text-align:center;
	text-decoration:none;
	background:url(http://www.tokinoirodori.com/wp-content/uploads/2016/03/local_nav_arrow.png) no-repeat center 40px;
}

.local-nav ul a:hover{
	background:#bcae95 url(http://www.tokinoirodori.com/wp-content/uploads/2016/03/local_nav_arrow.png) no-repeat center 40px;
}

.ln-last{
	background:none;
}




/* -----------------------------------------

 Title Set

----------------------------------------- */
 
.cntInner{
	width:960px;
	margin:0 auto;
	font-size:18px;
	color:#4e3b22 !important;
}

.ta-Center{
	text-align:center;
}

/* -----------------------------------------

 Block-Title

----------------------------------------- */

.block-Title{
	padding:80px 0 50px;
}

.block-Title img{
	width:100%;
}

/* -----------------------------------------

 Block-Title

----------------------------------------- */

/* Common */
.part-Box{
	overflow:hidden;
}

.part-Box img{
	width:50%;
}

.part-Box div{
	width:480px;
}

/* Text Left */
.PB-left div{
	float:right;
}

.PB-left img{
	float:right;
}

/* Text Right */
.PB-right div{
	float:left;
}

.PB-right img{
	float:left;
}

.part-concept{
	width:160px;
	height:80px;
	margin:10px auto;
	text-align:center;
}

.part-concept img{
	width:100%;
}

/* Title */
.part-Box h2{
	margin:20px 20px 0 !important;
	padding:15px 0;
	border-bottom:1px solid #4e3b22;
	color:#4e3b22;
	letter-spacing:2px;
	font-family:"HG明朝","游明朝" , "Yu Mincho" , "游明朝体" ,"Roboto Slab" , Garamond , "Times New Roman" ,  "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif !important;
	/*font-family:inherit;*/
	font-weight:normal;
}

/* Title */
.part-Box h3{
	margin:20px 0 0 !important;
	padding:15px 0;
	color:#FFF;
	letter-spacing:2px;
	font-family:"HG明朝","游明朝" , "Yu Mincho" , "游明朝体" ,"Roboto Slab" , Garamond , "Times New Roman" ,  "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif !important;
	text-align:center;
	/*font-family:inherit;*/
	font-weight:normal;
}

#part-1{background:#a14957;}
#part-2{background:#bf6432;}
#part-3{background:#6e7430;}
#part-4{background:#6a8a6e;}

p.part-Text{
	padding:20px;
}

#ganban-Price{
	padding:100px 0 0;
	text-align:center;
}

/* -----------------------------------------

 イベントページ

----------------------------------------- */

/* Nav */

#local-event{
	margin: 40px 0 90px;
}

#local-event ul li{
	width:25% !important;
}

#local-event .ln-last{
	width:25% !important;
}

/* Part Box */
#hotspa-2 .part-Box{
	padding:20px 0;
}

.list_1,.list_2{
	width: 960px;
	margin: 0 auto;
}


/* -----------------------------------------

 温泉ページ

----------------------------------------- */

/* Nav */
#local-onsen ul li{
	width:33%;
}

#local-onsen .ln-last{
	width:34%;
}

/* Part Box */
#hotspa-2 .part-Box{
	padding:20px 0;
}

/* -----------------------------------------

 施設ページ

----------------------------------------- */
#local-facilities ul li{
	width:17%;
}

#local-facilities .ln-last{
	width:16%;
}

#local-facilities .ln-first{
	width:16%;
}

/* LIST */
#breakCnt{
	width:960px;
	margin:0 auto;
}

#breakCnt ul{
	overflow:hidden;
}

#breakCnt ul li{
	list-style-type:none;
}

#breakCnt ul li h2{
	font-size:28px;
	font-weight:normal;
	color:#4e3b22 !important;
	padding:20px 0 20px;
	letter-spacing:2px;
}

#breakCnt ul li p{
	font-size:18px;
	line-height:1.6;
}

#break-tenbo{
	height:300px;
}

#break-tenbo img{
	float:left;
	width:400px;
	padding:0 0 0 35px;
}

#break-tenbo div{
	float:right;
	width:420px;
}

#break-kutsurogi,
#break-nekorobi{
	text-align:center;
}

#break-kutsurogi img,
#break-nekorobi img{
	width:400px;
	padding:0 !important;
}

#break-kutsurogi h2,
#break-nekorobi h2{
	padding:10px 0 !important;
}

#break-kutsurogi{
	clear:both;
	float:left;
	width:50%;
}

#break-nekorobi{
	float:right;
	width:50%;
}

/* -----------------------------------------
 ほぐし
----------------------------------------- */

#relux{
}

.menu{
	position:relative;
}

.menu img{
	width:300px;
	position:absolute;
	top:0;
	left:0;
}

.menu div{
	padding:0 0 0 350px;
}

.menu div h3{
	font-size:24px;
	padding:30px 0 20px;
	margin:0;
	font-weight:normal;
	border-top:1px solid #4e3b22;
}

.menu div p{
	font-size:18px;
}

.menu div dl{
	width:100%;
	padding:20px 0;
	overflow:hidden;
}

.menu div dl dt,
.menu div dl dd{
	margin:0;
}

.menu div dl dt{

	clear:both;
	float:left;
	width:500px;
}

.menu div dl dd{font-size:18px;
font-weight:bold;
	float:left;
	width:100px;
	text-align:right;
}

.hosoku{
	font-size:14px;
}

/* CUT */
#cutPrice{
	width:880px;
	margin:0 auto;
	padding:0 0 40px;
}

#cutPrice h3{
	padding:30px 20px 20px;
	margin:0 0 20px;
	border-bottom:1px solid #4e3b22;
}

#cutPrice dl{
}

#cutPrice dl dt,
#cutPrice dl dd{
	float:left;
	margin:0;
}

#cutPrice dl dt{
	width:700px;
}

#cutPrice dl dd {
    width: 180px;
    font-size: 18px;
    font-weight: bold;
}


/* SHOP */
#shopCorner{
}

#shopCorner ul{
	overflow:hidden;
}

#shopCorner ul li{
	float:left;
	width:50%;
	text-align:center;
	list-style-type:none;
}

#shopCorner ul li h3,
#shopCorner ul li p,
#shopCorner ul li img{
	width:400px;
}
#shopCorner ul li {
    padding-left: 40px;
    width: 400px;
}

#shopOther{
	padding:10px;
	text-align:center;
}

#shopOther ul{
	overflow:hidden;
}

#shopOther ul li{
	float:left;
	width:33%;
	text-align:center;
	list-style-type:none;
}

#shopOther ul li img{
	width:280px;
}

/* -----------------------------------------

 食事処ページ

----------------------------------------- */

/* Nav */
#local-eat ul li{
	width:50% !important;
}

#local-eat .ln-last{
	width:50% !important;
}

/* Part Box */
#hotspa-2 .part-Box{
	padding:20px 0;
}

.eat_top{
	display: block;
	background: url(http://www.tokinoirodori.com/wp-content/uploads/2016/03/bg_main-9.png);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 40px;
	width: 100%;
	
}

.eat_top_in{
	width: 960px;
	margin: 0 auto;
	margin: 40px auto;

}

.eat_top_in img{
	width: 100%;

}

/* LIST */
#ebreakCnt{
	width:960px;
	margin:0 auto;
}

#ebreakCnt ul{
	list-style-type: none;
	overflow:hidden;
}

#ebreakCnt ul li{
	padding-right: 20px;
	list-style-type:none;
}

#ebreakCnt ul li h2{
	font-size:28px;
	font-weight:normal;
	color:#4e3b22 !important;
	padding:20px 0 20px;
	letter-spacing:2px;
}

#ebreakCnt ul li p{
	font-size:18px;
	line-height:1.6;
}

#ebreak-tenbo{
	height:300px;
}

#ebreak-tenbo img{
	float:left;
	width:400px;
	padding:0 0 0 60px;
}

#ebreak-tenbo div{
	float:right;
	width:420px;
}

#ebreak-kutsurogi,
#ebreak-nekorobi{
	text-align:center;
}

#ebreak-kutsurogi img,
#ebreak-nekorobi img{
	width:400px;
	padding:0 !important;
}

#ebreak-kutsurogi h2,
#ebreak-nekorobi h2{
	padding:10px 0 !important;
}
#ebreakCnt ul{
	margin: 0;
}
#ebreak-kutsurogi{
	clear:both;
	float:left;
	/*width:50%;*/
}

#ebreak-nekorobi{
	float:right;

	/*width:50%;*/
}

#eshopOther{
	padding:10px;
	text-align:center;
}

#eshopOther ul {
    padding-left: 80px;
    overflow: hidden;
}

#eshopOther ul li {
    float: left;
    width: 30.5%;
    text-align: center;
    list-style-type: none;
}

#eshopOther ul li img {
    width: 300px;
    height: 220px;
}

p.btn_menu{
	margin: 0 auto 60px;
	text-align: center;
	width: 200px;
	color: #fff;
	padding:10px 10px;
	background-color: #414107;
}

.btn_menu a{
	color: #fff;
}

.btn_menu a:hover{
	color: #fff;
}

/* -----------------------------------------

アクセス

----------------------------------------- */

/* Nav */
#local-access ul li{
	width:33% ;
}

#local-access .ln-last{
	width:32%;
}

.block-Title2 {
    padding: 80px 0 0px;
}

.block-Title2 img{
	width:100%;
}

.access_top{
	font-size: 18px;
    display: block;
    background-repeat: repeat-x;
    background-position: top;
    width: 100%;
}

.access_top span{
	font-size: 24px;
    
}

.access_top ul{
	list-style-type: none;
	margin-left:-12px; 
    
}

/* -----------------------------------------

アクセス

----------------------------------------- */

.riyo{
	width: 100%;
	margin: 0 auto;
}

.riyo h2{
	text-align: center;
	padding: 30px 0;
}

.riyo img{
	margin: 0 auto;
	text-align: center;
	padding: 30px 0;
}

.riyo_in{
	width: 960px;
	margin: 0 auto;
	text-align: center;
}

.riyo table{
	font-size: 18px;
}

.riyo td{
	color:#4e3b22;
	font-size: 18px;
	height: 40px;
	vertical-align: middle;
}


.kyuujin img:hover{opacity: 1 !important;}



.youtube{
	width:calc(100% - 60px);
	max-width:960px;

	margin:80px auto 0;
}


.youtube iframe{
	width:100%;
}

@media screen and (max-width: 768px){
	.youtube{
		width:90%;

		margin:40px auto 0;
	}

}


